# Makefile.in generated by automake 1.6.1 from Makefile.am.
# KDE tags expanded automatically by am_edit - $Revision: 1.356 $ 
# @configure_input@

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

#
# Clients
#
SHELL = @SHELL@

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
prefix = @prefix@
exec_prefix = @exec_prefix@

bindir = @bindir@
sbindir = @sbindir@
libexecdir = @libexecdir@
sysconfdir = @sysconfdir@
sharedstatedir = @sharedstatedir@
localstatedir = @localstatedir@
libdir = @libdir@
infodir = @infodir@
mandir = @mandir@
includedir = @includedir@
oldincludedir = /usr/include
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ../../..

ACLOCAL = @ACLOCAL@
AUTOCONF = @AUTOCONF@
AUTOMAKE = @AUTOMAKE@
AUTOHEADER = @AUTOHEADER@

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_DATA = @INSTALL_DATA@
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_HEADER = $(INSTALL_DATA)
transform = @program_transform_name@
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = @build_alias@
build_triplet = @build@
host_alias = @host_alias@
host_triplet = @host@
target_alias = @target_alias@
target_triplet = @target@

EXEEXT = @EXEEXT@
OBJEXT = @OBJEXT@
PATH_SEPARATOR = @PATH_SEPARATOR@

datadir = $(kde_appsdir)/Multimedia
AMTAR = @AMTAR@
ARTSCCONFIG = @ARTSCCONFIG@
AS = @AS@
AUTODIRS = @AUTODIRS@
AWK = @AWK@
CC = @CC@
CFLAGS_GST = @CFLAGS_GST@
COMPILEMOTION = @COMPILEMOTION@
COM_INTERFACE_ATTRIBUTE = @COM_INTERFACE_ATTRIBUTE@
CONF_FILES = @CONF_FILES@
CPP = @CPP@
CUPSSUBDIR = @CUPSSUBDIR@
CXX = @CXX@
CXXCPP = @CXXCPP@
DCOPIDL = @DCOPIDL@
DCOPIDL2CPP = @DCOPIDL2CPP@
DCOP_DEPENDENCIES = @DCOP_DEPENDENCIES@
DEPDIR = @DEPDIR@
DLLTOOL = @DLLTOOL@
DOXYGEN = @DOXYGEN@
DOXYGEN_PROJECT_NAME = @DOXYGEN_PROJECT_NAME@
DOXYGEN_PROJECT_NUMBER = @DOXYGEN_PROJECT_NUMBER@
DPMSINC = @DPMSINC@
DPMSLIB = @DPMSLIB@
DVD_INCLUDEDIR = @DVD_INCLUDEDIR@
DVD_LIBS = @DVD_LIBS@
DVD_RPATH = @DVD_RPATH@
ECHO = @ECHO@
EXTRA_LIBSMB_ADD = @EXTRA_LIBSMB_ADD@
EXTRA_LIBSMB_FLAGS = @EXTRA_LIBSMB_FLAGS@
FESTIVAL_INCDIR = @FESTIVAL_INCDIR@
FESTIVAL_LIBDIR = @FESTIVAL_LIBDIR@
FONTCONFIG_CFLAGS = @FONTCONFIG_CFLAGS@
FONTCONFIG_LIBS = @FONTCONFIG_LIBS@
FONTCONFIG_RPATH = @FONTCONFIG_RPATH@
FRAMEWORK_COREAUDIO = @FRAMEWORK_COREAUDIO@
FREETYPE_CFLAGS = @FREETYPE_CFLAGS@
FREETYPE_LIBS = @FREETYPE_LIBS@
FREETYPE_RPATH = @FREETYPE_RPATH@
GCJ = @GCJ@
GCJFLAGS = @GCJFLAGS@
GLINC = @GLINC@
GLLIB = @GLLIB@
GL_LIBS = @GL_LIBS@
GMSGFMT = @GMSGFMT@
GSM_INCLUDES = @GSM_INCLUDES@
IDL = @IDL@
IDL_DEPENDENCIES = @IDL_DEPENDENCIES@
INFORMIX_INCDIR = @INFORMIX_INCDIR@
INFORMIX_LIBDIR = @INFORMIX_LIBDIR@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
JAR = @JAR@
JAVAC = @JAVAC@
JAVAH = @JAVAH@
JVMLIBS = @JVMLIBS@
KDECONFIG = @KDECONFIG@
KDEDB_INCLUDES = @KDEDB_INCLUDES@
KDEDB_LIBS = @KDEDB_LIBS@
KDE_EXTRA_RPATH = @KDE_EXTRA_RPATH@
KDE_HAS_DOXYGEN = @KDE_HAS_DOXYGEN@
KDE_HAVE_DOT = @KDE_HAVE_DOT@
KDE_INCLUDES = @KDE_INCLUDES@
KDE_LDFLAGS = @KDE_LDFLAGS@
KDE_MT_LDFLAGS = @KDE_MT_LDFLAGS@
KDE_MT_LIBS = @KDE_MT_LIBS@
KDE_PLUGIN = @KDE_PLUGIN@
KDE_RPATH = @KDE_RPATH@
KDE_USE_CLOSURE_FALSE = @KDE_USE_CLOSURE_FALSE@
KDE_USE_CLOSURE_TRUE = @KDE_USE_CLOSURE_TRUE@
KDE_USE_FINAL_FALSE = @KDE_USE_FINAL_FALSE@
KDE_USE_FINAL_TRUE = @KDE_USE_FINAL_TRUE@
KDE_XSL_STYLESHEET = @KDE_XSL_STYLESHEET@
KWINTV_LIBS = @KWINTV_LIBS@
KWINTV_VERSION = @KWINTV_VERSION@
LCMS_LIBS = @LCMS_LIBS@
LEX = @LEX@
LEXLIB = @LEXLIB@
LEX_OUTPUT_ROOT = @LEX_OUTPUT_ROOT@
LFLAGS = @LFLAGS@
LIBART_CFLAGS = @LIBART_CFLAGS@
LIBART_LIBS = @LIBART_LIBS@
LIBART_RPATH = @LIBART_RPATH@
LIBBZ2 = @LIBBZ2@
LIBCOMPAT = @LIBCOMPAT@
LIBCRYPT = @LIBCRYPT@
LIBDL = @LIBDL@
LIBFREETYPE_CFLAGS = @LIBFREETYPE_CFLAGS@
LIBFREETYPE_LIBS = @LIBFREETYPE_LIBS@
LIBFREETYPE_RPATH = @LIBFREETYPE_RPATH@
LIBGEN = @LIBGEN@
LIBGSM = @LIBGSM@
LIBJPEG = @LIBJPEG@
LIBKOFFICE = @LIBKOFFICE@
LIBMICO = @LIBMICO@
LIBOBJS = @LIBOBJS@
LIBPAPER = @LIBPAPER@
LIBPAPER_LIBS = @LIBPAPER_LIBS@
LIBPNG = @LIBPNG@
LIBPOSIX4 = @LIBPOSIX4@
LIBPTHREAD = @LIBPTHREAD@
LIBPYTHON = @LIBPYTHON@
LIBQIMGIO = @LIBQIMGIO@
LIBRESOLV = @LIBRESOLV@
LIBSHADOW = @LIBSHADOW@
LIBSM = @LIBSM@
LIBSOCKET = @LIBSOCKET@
LIBSSL = @LIBSSL@
LIBTIFF = @LIBTIFF@
LIBTOOL = @LIBTOOL@
LIBUCB = @LIBUCB@
LIBUTIL = @LIBUTIL@
LIBVM = @LIBVM@
LIBVTX_DIRI = @LIBVTX_DIRI@
LIBVTX_DIRL = @LIBVTX_DIRL@
LIBVTX_LIB = @LIBVTX_LIB@
LIBWI = @LIBWI@
LIBXML_CFLAGS = @LIBXML_CFLAGS@
LIBXML_LIBS = @LIBXML_LIBS@
LIBXML_RPATH = @LIBXML_RPATH@
LIBXSLT_CFLAGS = @LIBXSLT_CFLAGS@
LIBXSLT_LIBS = @LIBXSLT_LIBS@
LIBXSLT_RPATH = @LIBXSLT_RPATH@
LIBZ = @LIBZ@
LIBZVBI = @LIBZVBI@
LIB_CUPS = @LIB_CUPS@
LIB_GST = @LIB_GST@
LIB_JASPER = @LIB_JASPER@
LIB_KAB = @LIB_KAB@
LIB_KABC = @LIB_KABC@
LIB_KDB = @LIB_KDB@
LIB_KDBCORE = @LIB_KDBCORE@
LIB_KDBUI = @LIB_KDBUI@
LIB_KDECORE = @LIB_KDECORE@
LIB_KDEPRINT = @LIB_KDEPRINT@
LIB_KDEUI = @LIB_KDEUI@
LIB_KFILE = @LIB_KFILE@
LIB_KFM = @LIB_KFM@
LIB_KHTML = @LIB_KHTML@
LIB_KHTMLW = @LIB_KHTMLW@
LIB_KIMGIO = @LIB_KIMGIO@
LIB_KIO = @LIB_KIO@
LIB_KPARTS = @LIB_KPARTS@
LIB_KSPELL = @LIB_KSPELL@
LIB_KSYCOCA = @LIB_KSYCOCA@
LIB_LIRC = @LIB_LIRC@
LIB_POLL = @LIB_POLL@
LIB_QPE = @LIB_QPE@
LIB_QT = @LIB_QT@
LIB_QTOPIA = @LIB_QTOPIA@
LIB_SMB = @LIB_SMB@
LIB_X11 = @LIB_X11@
LIB_XEXT = @LIB_XEXT@
LIB_XRANDR = @LIB_XRANDR@
LIRC = @LIRC@
LN_S = @LN_S@
MCOPIDL = @MCOPIDL@
MEINPROC = @MEINPROC@
MICO_INCLUDES = @MICO_INCLUDES@
MICO_LDFLAGS = @MICO_LDFLAGS@
MOC = @MOC@
MSGFMT = @MSGFMT@
MYSQL_INCDIR = @MYSQL_INCDIR@
MYSQL_LIBDIR = @MYSQL_LIBDIR@
MY_READLINE_LIBS = @MY_READLINE_LIBS@
NETMGRDMALLOC = @NETMGRDMALLOC@
NETMGRDMALLOC_2 = @NETMGRDMALLOC_2@
NETMGRD_LIB = @NETMGRD_LIB@
NOOPT_CFLAGS = @NOOPT_CFLAGS@
NOOPT_CXXFLAGS = @NOOPT_CXXFLAGS@
OBJDUMP = @OBJDUMP@
ODBC_DIR = @ODBC_DIR@
PACKAGE = @PACKAGE@
PAMLIBS = @PAMLIBS@
PASSWDLIBS = @PASSWDLIBS@
PG_INCDIR = @PG_INCDIR@
PG_LIBDIR = @PG_LIBDIR@
PKGCONFIGFOUND = @PKGCONFIGFOUND@
PYTHONINC = @PYTHONINC@
PYTHONLIB = @PYTHONLIB@
PYTHONMODDIR = @PYTHONMODDIR@
QTDOCDIR = @QTDOCDIR@
QTE_NORTTI = @QTE_NORTTI@
QTOPIA_INCLUDES = @QTOPIA_INCLUDES@
QTVISION_LIBS = @QTVISION_LIBS@
QT_INCLUDES = @QT_INCLUDES@
QT_LDFLAGS = @QT_LDFLAGS@
QVVIDEO_PLUGINS = @QVVIDEO_PLUGINS@
RANLIB = @RANLIB@
RC = @RC@
SAMBA_LIBS = @SAMBA_LIBS@
SETUIDFLAGS = @SETUIDFLAGS@
SPEECH_TOOLS_INCDIR = @SPEECH_TOOLS_INCDIR@
SPEECH_TOOLS_LIBDIR = @SPEECH_TOOLS_LIBDIR@
SQL_SUBDIR = @SQL_SUBDIR@
SSDIR = @SSDIR@
SSL_INCLUDES = @SSL_INCLUDES@
SSL_LDFLAGS = @SSL_LDFLAGS@
STRIP = @STRIP@
TODAY = @TODAY@
TOPSUBDIRS = @TOPSUBDIRS@
TRANSCODEDIR = @TRANSCODEDIR@
UIC = @UIC@
UIC_TR = @UIC_TR@
USER_INCLUDES = @USER_INCLUDES@
USER_LDFLAGS = @USER_LDFLAGS@
USE_EXCEPTIONS = @USE_EXCEPTIONS@
USE_RTTI = @USE_RTTI@
USE_THREADS = @USE_THREADS@
VERSION = @VERSION@
WINE_BINDIR = @WINE_BINDIR@
WINE_INCS = @WINE_INCS@
WINE_LIBDIR = @WINE_LIBDIR@
WINE_LIBS = @WINE_LIBS@
WOVERLOADED_VIRTUAL = @WOVERLOADED_VIRTUAL@
XGETTEXT = @XGETTEXT@
XMMS_INCLUDES = @XMMS_INCLUDES@
XMMS_LIBS = @XMMS_LIBS@
XPMINC = @XPMINC@
XPMLIB = @XPMLIB@
X_EXTRA_LIBS = @X_EXTRA_LIBS@
X_INCLUDES = @X_INCLUDES@
X_LDFLAGS = @X_LDFLAGS@
X_PRE_LIBS = @X_PRE_LIBS@
YACC = @YACC@
ZVBI_INCLUDES = @ZVBI_INCLUDES@
ZVBI_LDFLAGS = @ZVBI_LDFLAGS@
all_includes = @all_includes@
all_libraries = @all_libraries@
am__include = @am__include@
am__quote = @am__quote@
config_file = @config_file@
idldir = @idldir@
install_sh = @install_sh@
jni_includes = @jni_includes@
kde_appsdir = @kde_appsdir@
kde_bindir = @kde_bindir@
kde_confdir = @kde_confdir@
kde_datadir = @kde_datadir@
kde_htmldir = @kde_htmldir@
kde_icondir = @kde_icondir@
kde_includes = @kde_includes@
kde_libraries = @kde_libraries@
kde_libs_htmldir = @kde_libs_htmldir@
kde_libs_prefix = @kde_libs_prefix@
kde_locale = @kde_locale@
kde_mimedir = @kde_mimedir@
kde_moduledir = @kde_moduledir@
kde_qtver = @kde_qtver@
kde_servicesdir = @kde_servicesdir@
kde_servicetypesdir = @kde_servicetypesdir@
kde_sounddir = @kde_sounddir@
kde_styledir = @kde_styledir@
kde_templatesdir = @kde_templatesdir@
kde_wallpaperdir = @kde_wallpaperdir@
kde_widgetdir = @kde_widgetdir@
micodir = @micodir@
netmgr_confdir = @netmgr_confdir@
qt_includes = @qt_includes@
qt_libraries = @qt_libraries@
x_includes = @x_includes@
x_libraries = @x_libraries@

# App
bin_PROGRAMS = qtvision \
		qtvisionsaver.kss


# Panel
kde_module_LTLIBRARIES = qtvision_panelapplet.la \
				qtvision_panelextension.la \
				libqtvisionpart.la


noinst_LTLIBRARIES = libqtvision_internal.la

libqtvision_internal_la_SOURCES = actions.cpp qtvisionactions.cpp qtvisionsystray.cpp


#
# Application
#
#>- qtvision_SOURCES = main.cpp \
#>- 			sidebar.cpp \
#>- 			mainwindow.cpp \
#>- 			savercontrol.cpp \
#>- 			changelogdialog.ui \
#>- 			checkupdatesdialog.ui \
#>- 			dpmscontrol.cpp
#>+ 7
qtvision_SOURCES=main.cpp \
			sidebar.cpp \
			mainwindow.cpp \
			savercontrol.cpp \
			 \
			 \
			dpmscontrol.cpp changelogdialog.cpp checkupdatesdialog.cpp


qtvision_LDFLAGS = $(all_libraries) $(KDE_RPATH)
qtvision_LDADD = libqtvision_internal.la ../libqtvision.la \
			$(LIB_QT) $(LIB_KDECORE) $(LIB_KDEUI) $(LIB_KHTML)


rc_DATA = qtvisionui.rc
rcdir = $(kde_datadir)/qtvision
data_DATA = qtvision.desktop

#
# Screen Saver
#
qtvisionsaver_kss_SOURCES = screensaver.cpp
qtvisionsaver_kss_LDFLAGS = $(all_libraries) -version-info 1:0:0 -module -no-undefined
qtvisionsaver_kss_LDADD = ../libqtvision.la $(LIB_KDECORE) $(LIB_KDEUI) -lkscreensaver -lm 

saverdir = $(kde_appsdir)/System/ScreenSavers
saver_DATA = qtvisionsaver.desktop

#
# Applet
#
qtvision_panelapplet_la_SOURCES = qtvisionapplet.cpp qtvisionpart.cpp 
qtvision_panelapplet_la_LDFLAGS = $(all_libraries) -version-info 1:0:0 -module -no-undefined
qtvision_panelapplet_la_LIBADD = $(LIB_KDECORE) $(LIB_KDEUI) $(LIB_KPARTS) \
					libqtvision_internal.la ../libqtvision.la


appletdir = $(kde_datadir)/kicker/applets
applet_DATA = qtvisionapplet.desktop

#
# Extension
#
qtvision_panelextension_la_SOURCES = qtvisionextension.cpp qtvisionpart.cpp 
qtvision_panelextension_la_LDFLAGS = $(all_libraries) -version-info 1:0:0 -module -no-undefined
qtvision_panelextension_la_LIBADD = $(LIB_KDECORE) $(LIB_KDEUI) $(LIB_KPARTS) \
					libqtvision_internal.la ../libqtvision.la


extensiondir = $(kde_datadir)/kicker/extensions
extension_DATA = qtvisionextension.desktop


#
# KPart
#
libqtvisionpart_la_SOURCES = qtvisionpart.cpp 
libqtvisionpart_la_LDFLAGS = -module $(KDE_PLUGIN)
libqtvisionpart_la_LIBADD = $(KDE_RPATH) $(all_libraries) \
				$(LIB_KDECORE) $(LIB_KDEUI) $(LIB_KPARTS) \
				libqtvision_internal.la ../libqtvision.la


# this is where the desktop file will go 
partdesktop_DATA = qtvisionpart.desktop
partdesktopdir = $(kde_servicesdir)

# this is where the part's XML-GUI resource file goes
partrc_DATA = qtvisionpartui.rc
partrcdir = $(kde_datadir)/qtvisionpart

#
# General
#
INTERFACES = 
TRANSLATIONS = 

EXTRA_DIST = $(applet_DATA) $(extension_DATA) $(saver_DATA) \
		$(partdesktop_DATA)  $(partrc_DATA)  $(rc_DATA) \
		$(data_DATA)

#>- METASOURCES = AUTO

# set the include path for X, qt and KDE
INCLUDES = -I$(srcdir)/.. -I.. $(all_includes)
subdir = kwintv3/qtvision/clients
mkinstalldirs = $(SHELL) $(top_srcdir)/admin/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(kde_module_LTLIBRARIES) $(noinst_LTLIBRARIES)

libqtvision_internal_la_LDFLAGS =
libqtvision_internal_la_LIBADD =
am_libqtvision_internal_la_OBJECTS = actions.lo qtvisionactions.lo \
	qtvisionsystray.lo
#>- libqtvision_internal_la_OBJECTS = $(am_libqtvision_internal_la_OBJECTS)
#>+ 5
libqtvision_internal_la_final_OBJECTS = libqtvision_internal_la.all_cpp.lo 
libqtvision_internal_la_nofinal_OBJECTS = actions.lo qtvisionactions.lo \
	qtvisionsystray.lo
@KDE_USE_FINAL_FALSE@libqtvision_internal_la_OBJECTS = $(libqtvision_internal_la_nofinal_OBJECTS)
@KDE_USE_FINAL_TRUE@libqtvision_internal_la_OBJECTS = $(libqtvision_internal_la_final_OBJECTS)
libqtvisionpart_la_DEPENDENCIES = libqtvision_internal.la \
	../libqtvision.la
am_libqtvisionpart_la_OBJECTS = qtvisionpart.lo
#>- libqtvisionpart_la_OBJECTS = $(am_libqtvisionpart_la_OBJECTS)
#>+ 1
libqtvisionpart_la_OBJECTS = qtvisionpart.lo
qtvision_panelapplet_la_DEPENDENCIES = libqtvision_internal.la \
	../libqtvision.la
am_qtvision_panelapplet_la_OBJECTS = qtvisionapplet.lo qtvisionpart.lo
#>- qtvision_panelapplet_la_OBJECTS = $(am_qtvision_panelapplet_la_OBJECTS)
#>+ 4
qtvision_panelapplet_la_final_OBJECTS = qtvision_panelapplet_la.all_cpp.lo 
qtvision_panelapplet_la_nofinal_OBJECTS = qtvisionapplet.lo qtvisionpart.lo
@KDE_USE_FINAL_FALSE@qtvision_panelapplet_la_OBJECTS = $(qtvision_panelapplet_la_nofinal_OBJECTS)
@KDE_USE_FINAL_TRUE@qtvision_panelapplet_la_OBJECTS = $(qtvision_panelapplet_la_final_OBJECTS)
qtvision_panelextension_la_DEPENDENCIES = libqtvision_internal.la \
	../libqtvision.la
am_qtvision_panelextension_la_OBJECTS = qtvisionextension.lo \
	qtvisionpart.lo
#>- qtvision_panelextension_la_OBJECTS = \
#>- 	$(am_qtvision_panelextension_la_OBJECTS)
#>+ 5
qtvision_panelextension_la_final_OBJECTS = qtvision_panelextension_la.all_cpp.lo 
qtvision_panelextension_la_nofinal_OBJECTS = qtvisionextension.lo \
	qtvisionpart.lo
@KDE_USE_FINAL_FALSE@qtvision_panelextension_la_OBJECTS = $(qtvision_panelextension_la_nofinal_OBJECTS)
@KDE_USE_FINAL_TRUE@qtvision_panelextension_la_OBJECTS = $(qtvision_panelextension_la_final_OBJECTS)
bin_PROGRAMS = qtvision$(EXEEXT) qtvisionsaver.kss$(EXEEXT)
PROGRAMS = $(bin_PROGRAMS)

am_qtvision_OBJECTS = main.$(OBJEXT) sidebar.$(OBJEXT) \
	mainwindow.$(OBJEXT) savercontrol.$(OBJEXT) \
	dpmscontrol.$(OBJEXT)
#>- qtvision_OBJECTS = $(am_qtvision_OBJECTS)
#>+ 6
qtvision_final_OBJECTS = qtvision.all_cpp.o 
qtvision_nofinal_OBJECTS = main.$(OBJEXT) sidebar.$(OBJEXT) \
	mainwindow.$(OBJEXT) savercontrol.$(OBJEXT) \
	dpmscontrol.$(OBJEXT) changelogdialog.$(OBJEXT) checkupdatesdialog.$(OBJEXT)
@KDE_USE_FINAL_FALSE@qtvision_OBJECTS = $(qtvision_nofinal_OBJECTS)
@KDE_USE_FINAL_TRUE@qtvision_OBJECTS = $(qtvision_final_OBJECTS)
qtvision_DEPENDENCIES = libqtvision_internal.la ../libqtvision.la
am_qtvisionsaver_kss_OBJECTS = screensaver.$(OBJEXT)
#>- qtvisionsaver_kss_OBJECTS = $(am_qtvisionsaver_kss_OBJECTS)
#>+ 1
qtvisionsaver_kss_OBJECTS = screensaver.$(OBJEXT)
qtvisionsaver_kss_DEPENDENCIES = ../libqtvision.la

DEFS = @DEFS@
DEFAULT_INCLUDES =  -I. -I$(srcdir) -I$(top_builddir)
CPPFLAGS = @CPPFLAGS@
LDFLAGS = @LDFLAGS@
LIBS = @LIBS@
depcomp = $(SHELL) $(top_srcdir)/admin/depcomp
am__depfiles_maybe = depfiles
#>- @AMDEP_TRUE@DEP_FILES = ./$(DEPDIR)/actions.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/dpmscontrol.Po ./$(DEPDIR)/main.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/mainwindow.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/qtvisionactions.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/qtvisionapplet.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/qtvisionextension.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/qtvisionpart.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/qtvisionsystray.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/savercontrol.Po \
#>- @AMDEP_TRUE@	./$(DEPDIR)/screensaver.Po ./$(DEPDIR)/sidebar.Po
#>+ 21
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@DEP_FILES =  $(DEPDIR)/changelogdialog.P $(DEPDIR)/checkupdatesdialog.P  $(DEPDIR)/libqtvision_internal_la.all_cpp.P $(DEPDIR)/qtvision_panelapplet_la.all_cpp.P $(DEPDIR)/qtvision_panelextension_la.all_cpp.P $(DEPDIR)/qtvision.all_cpp.P  ./$(DEPDIR)/actions.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/dpmscontrol.Po ./$(DEPDIR)/main.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/mainwindow.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/qtvisionactions.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/qtvisionapplet.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/qtvisionextension.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/qtvisionpart.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/qtvisionsystray.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/savercontrol.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/screensaver.Po ./$(DEPDIR)/sidebar.Po
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@DEP_FILES =  $(DEPDIR)/changelogdialog.P $(DEPDIR)/checkupdatesdialog.P  ./$(DEPDIR)/actions.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/dpmscontrol.Po ./$(DEPDIR)/main.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/mainwindow.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/qtvisionactions.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/qtvisionapplet.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/qtvisionextension.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/qtvisionpart.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/qtvisionsystray.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/savercontrol.Po \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/screensaver.Po ./$(DEPDIR)/sidebar.Po

#>- CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
#>- 	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
#>+ 2
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS)
#>- LTCXXCOMPILE = $(LIBTOOL) --mode=compile $(CXX) $(DEFS) \
#>- 	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
#>- 	$(AM_CXXFLAGS) $(CXXFLAGS)
#>+ 3
LTCXXCOMPILE = $(LIBTOOL) --mode=compile --tag=CXX $(CXX) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS)
CXXLD = $(CXX)
#>- CXXLINK = $(LIBTOOL) --mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) \
#>- 	$(AM_LDFLAGS) $(LDFLAGS) -o $@
#>+ 2
CXXLINK = $(LIBTOOL) --mode=link --tag=CXX $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
CXXFLAGS = @CXXFLAGS@
DIST_SOURCES = $(libqtvision_internal_la_SOURCES) \
	$(libqtvisionpart_la_SOURCES) \
	$(qtvision_panelapplet_la_SOURCES) \
	$(qtvision_panelextension_la_SOURCES) $(qtvision_SOURCES) \
	$(qtvisionsaver_kss_SOURCES)
DATA = $(applet_DATA) $(data_DATA) $(extension_DATA) $(partdesktop_DATA) \
	$(partrc_DATA) $(rc_DATA) $(saver_DATA)

DIST_COMMON = Makefile.am Makefile.in
SOURCES = $(libqtvision_internal_la_SOURCES) $(libqtvisionpart_la_SOURCES) $(qtvision_panelapplet_la_SOURCES) $(qtvision_panelextension_la_SOURCES) $(qtvision_SOURCES) $(qtvisionsaver_kss_SOURCES)

#>- all: all-am
#>+ 1
all: docs-am  all-am

.SUFFIXES:
.SUFFIXES: .cpp .lo .o .obj
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
#>- 	cd $(top_srcdir) && \
#>- 	  $(AUTOMAKE) --gnu  kwintv3/qtvision/clients/Makefile
#>+ 3
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  kwintv3/qtvision/clients/Makefile
	cd $(top_srcdir) && perl admin/am_edit kwintv3/qtvision/clients/Makefile.in
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)
kde_moduleLTLIBRARIES_INSTALL = $(INSTALL)
install-kde_moduleLTLIBRARIES: $(kde_module_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(kde_moduledir)
	@list='$(kde_module_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f="`echo $$p | sed -e 's|^.*/||'`"; \
	    echo " $(LIBTOOL) --mode=install $(kde_moduleLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) $$p $(DESTDIR)$(kde_moduledir)/$$f"; \
	    $(LIBTOOL) --mode=install $(kde_moduleLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) $$p $(DESTDIR)$(kde_moduledir)/$$f; \
	  else :; fi; \
	done

uninstall-kde_moduleLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(kde_module_LTLIBRARIES)'; for p in $$list; do \
	    p="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(LIBTOOL) --mode=uninstall rm -f $(DESTDIR)$(kde_moduledir)/$$p"; \
	  $(LIBTOOL) --mode=uninstall rm -f $(DESTDIR)$(kde_moduledir)/$$p; \
	done

clean-kde_moduleLTLIBRARIES:
	-test -z "$(kde_module_LTLIBRARIES)" || rm -f $(kde_module_LTLIBRARIES)

clean-noinstLTLIBRARIES:
	-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
libqtvision_internal.la: $(libqtvision_internal_la_OBJECTS) $(libqtvision_internal_la_DEPENDENCIES) 
	$(CXXLINK)  $(libqtvision_internal_la_LDFLAGS) $(libqtvision_internal_la_OBJECTS) $(libqtvision_internal_la_LIBADD) $(LIBS)
#>- libqtvisionpart.la: $(libqtvisionpart_la_OBJECTS) $(libqtvisionpart_la_DEPENDENCIES) 
#>+ 2
@KDE_USE_CLOSURE_TRUE@libqtvisionpart.la: libqtvisionpart.la.closure $(libqtvisionpart_la_OBJECTS) $(libqtvisionpart_la_DEPENDENCIES) 
@KDE_USE_CLOSURE_FALSE@libqtvisionpart.la: $(libqtvisionpart_la_OBJECTS) $(libqtvisionpart_la_DEPENDENCIES) 
	$(CXXLINK) -rpath $(kde_moduledir) $(libqtvisionpart_la_LDFLAGS) $(libqtvisionpart_la_OBJECTS) $(libqtvisionpart_la_LIBADD) $(LIBS)
#>- qtvision_panelapplet.la: $(qtvision_panelapplet_la_OBJECTS) $(qtvision_panelapplet_la_DEPENDENCIES) 
#>+ 2
@KDE_USE_CLOSURE_TRUE@qtvision_panelapplet.la: qtvision_panelapplet.la.closure $(qtvision_panelapplet_la_OBJECTS) $(qtvision_panelapplet_la_DEPENDENCIES) 
@KDE_USE_CLOSURE_FALSE@qtvision_panelapplet.la: $(qtvision_panelapplet_la_OBJECTS) $(qtvision_panelapplet_la_DEPENDENCIES) 
	$(CXXLINK) -rpath $(kde_moduledir) $(qtvision_panelapplet_la_LDFLAGS) $(qtvision_panelapplet_la_OBJECTS) $(qtvision_panelapplet_la_LIBADD) $(LIBS)
#>- qtvision_panelextension.la: $(qtvision_panelextension_la_OBJECTS) $(qtvision_panelextension_la_DEPENDENCIES) 
#>+ 2
@KDE_USE_CLOSURE_TRUE@qtvision_panelextension.la: qtvision_panelextension.la.closure $(qtvision_panelextension_la_OBJECTS) $(qtvision_panelextension_la_DEPENDENCIES) 
@KDE_USE_CLOSURE_FALSE@qtvision_panelextension.la: $(qtvision_panelextension_la_OBJECTS) $(qtvision_panelextension_la_DEPENDENCIES) 
	$(CXXLINK) -rpath $(kde_moduledir) $(qtvision_panelextension_la_LDFLAGS) $(qtvision_panelextension_la_OBJECTS) $(qtvision_panelextension_la_LIBADD) $(LIBS)
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(bindir)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	     || test -f $$p1 \
	  ; then \
	    p1=`echo "$$p1" | sed -e 's,^.*/,,'`; \
	    f=`echo $$p1|sed '$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) $$p $(DESTDIR)$(bindir)/$$f"; \
	   $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) $$p $(DESTDIR)$(bindir)/$$f; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  f=`echo "$$f" | sed -e 's,^.*/,,'`; \
	  echo " rm -f $(DESTDIR)$(bindir)/$$f"; \
	  rm -f $(DESTDIR)$(bindir)/$$f; \
	done

clean-binPROGRAMS:
	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)
qtvision$(EXEEXT): $(qtvision_OBJECTS) $(qtvision_DEPENDENCIES) 
	@rm -f qtvision$(EXEEXT)
	$(CXXLINK) $(qtvision_LDFLAGS) $(qtvision_OBJECTS) $(qtvision_LDADD) $(LIBS)
qtvisionsaver.kss$(EXEEXT): $(qtvisionsaver_kss_OBJECTS) $(qtvisionsaver_kss_DEPENDENCIES) 
	@rm -f qtvisionsaver.kss$(EXEEXT)
	$(CXXLINK) $(qtvisionsaver_kss_LDFLAGS) $(qtvisionsaver_kss_OBJECTS) $(qtvisionsaver_kss_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT) core *.core

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/actions.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dpmscontrol.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/main.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mainwindow.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/qtvisionactions.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/qtvisionapplet.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/qtvisionextension.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/qtvisionpart.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/qtvisionsystray.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/savercontrol.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/screensaver.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/sidebar.Po@am__quote@

distclean-depend:
	-rm -rf ./$(DEPDIR)

.cpp.o:
@AMDEP_TRUE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXXCOMPILE) -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<

.cpp.obj:
@AMDEP_TRUE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CXXCOMPILE) -c -o $@ `cygpath -w $<`

.cpp.lo:
@AMDEP_TRUE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LTCXXCOMPILE) -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<
CXXDEPMODE = @CXXDEPMODE@

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
appletDATA_INSTALL = $(INSTALL_DATA)
install-appletDATA: $(applet_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(appletdir)
	@list='$(applet_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(appletDATA_INSTALL) $$d$$p $(DESTDIR)$(appletdir)/$$f"; \
	  $(appletDATA_INSTALL) $$d$$p $(DESTDIR)$(appletdir)/$$f; \
	done

uninstall-appletDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(applet_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(appletdir)/$$f"; \
	  rm -f $(DESTDIR)$(appletdir)/$$f; \
	done
dataDATA_INSTALL = $(INSTALL_DATA)
install-dataDATA: $(data_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(datadir)
	@list='$(data_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(dataDATA_INSTALL) $$d$$p $(DESTDIR)$(datadir)/$$f"; \
	  $(dataDATA_INSTALL) $$d$$p $(DESTDIR)$(datadir)/$$f; \
	done

uninstall-dataDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(data_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(datadir)/$$f"; \
	  rm -f $(DESTDIR)$(datadir)/$$f; \
	done
extensionDATA_INSTALL = $(INSTALL_DATA)
install-extensionDATA: $(extension_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(extensiondir)
	@list='$(extension_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(extensionDATA_INSTALL) $$d$$p $(DESTDIR)$(extensiondir)/$$f"; \
	  $(extensionDATA_INSTALL) $$d$$p $(DESTDIR)$(extensiondir)/$$f; \
	done

uninstall-extensionDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(extension_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(extensiondir)/$$f"; \
	  rm -f $(DESTDIR)$(extensiondir)/$$f; \
	done
partdesktopDATA_INSTALL = $(INSTALL_DATA)
install-partdesktopDATA: $(partdesktop_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(partdesktopdir)
	@list='$(partdesktop_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(partdesktopDATA_INSTALL) $$d$$p $(DESTDIR)$(partdesktopdir)/$$f"; \
	  $(partdesktopDATA_INSTALL) $$d$$p $(DESTDIR)$(partdesktopdir)/$$f; \
	done

uninstall-partdesktopDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(partdesktop_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(partdesktopdir)/$$f"; \
	  rm -f $(DESTDIR)$(partdesktopdir)/$$f; \
	done
partrcDATA_INSTALL = $(INSTALL_DATA)
install-partrcDATA: $(partrc_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(partrcdir)
	@list='$(partrc_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(partrcDATA_INSTALL) $$d$$p $(DESTDIR)$(partrcdir)/$$f"; \
	  $(partrcDATA_INSTALL) $$d$$p $(DESTDIR)$(partrcdir)/$$f; \
	done

uninstall-partrcDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(partrc_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(partrcdir)/$$f"; \
	  rm -f $(DESTDIR)$(partrcdir)/$$f; \
	done
rcDATA_INSTALL = $(INSTALL_DATA)
install-rcDATA: $(rc_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(rcdir)
	@list='$(rc_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(rcDATA_INSTALL) $$d$$p $(DESTDIR)$(rcdir)/$$f"; \
	  $(rcDATA_INSTALL) $$d$$p $(DESTDIR)$(rcdir)/$$f; \
	done

uninstall-rcDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(rc_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(rcdir)/$$f"; \
	  rm -f $(DESTDIR)$(rcdir)/$$f; \
	done
saverDATA_INSTALL = $(INSTALL_DATA)
install-saverDATA: $(saver_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(saverdir)
	@list='$(saver_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(saverDATA_INSTALL) $$d$$p $(DESTDIR)$(saverdir)/$$f"; \
	  $(saverDATA_INSTALL) $$d$$p $(DESTDIR)$(saverdir)/$$f; \
	done

uninstall-saverDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(saver_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(saverdir)/$$f"; \
	  rm -f $(DESTDIR)$(saverdir)/$$f; \
	done

ETAGS = etags
ETAGSFLAGS =

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$tags$$unique" \
	  || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH
#>- DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
#>+ 4
KDE_DIST=screensaver.h changelogdialog.h qtvisionpartui.rc qtvisionpart.h changelogdialog.cpp qtvision_panelapplet.la.closure qtvisionsaver.kss qtvisionsystray.h qtvision.desktop checkupdatesdialog.cpp changelogdialog.ui dpmscontrol.h mainwindow.cpp qtvisionactions.h qtvisionapplet.desktop qtvisionsaver.desktop savercontrol.h qtvisionextension.h output.log libqtvisionpart.la.closure qtvisionpart.desktop qtvision_panelextension.la.closure mainwindow.h sidebar.h qtvisionextension.desktop qtvisionui.rc qtvision dpmscontrol.cpp sidebar.cpp checkupdatesdialog.h savercontrol.cpp checkupdatesdialog.ui qtvisionapplet.h test.png actions.h 

DISTFILES= $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST) $(KDE_DIST)


top_distdir = ../../..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

distdir: $(DISTFILES)
	@for file in $(DISTFILES); do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkinstalldirs) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(LTLIBRARIES) $(PROGRAMS) $(DATA)

installdirs:
	$(mkinstalldirs) $(DESTDIR)$(kde_moduledir) $(DESTDIR)$(bindir) $(DESTDIR)$(appletdir) $(DESTDIR)$(datadir) $(DESTDIR)$(extensiondir) $(DESTDIR)$(partdesktopdir) $(DESTDIR)$(partrcdir) $(DESTDIR)$(rcdir) $(DESTDIR)$(saverdir)

install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES) stamp-h stamp-h[0-9]*

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
#>- clean: clean-am
#>+ 1
clean: kde-rpo-clean  clean-am

#>- clean-am: clean-binPROGRAMS clean-generic clean-kde_moduleLTLIBRARIES \
#>- 	clean-libtool clean-noinstLTLIBRARIES mostlyclean-am
#>+ 2
clean-am: clean-metasources clean-ui clean-closures clean-final  clean-binPROGRAMS clean-generic clean-kde_moduleLTLIBRARIES \
	clean-libtool clean-noinstLTLIBRARIES mostlyclean-am

distclean: distclean-am

distclean-am: clean-am distclean-compile distclean-depend \
	distclean-generic distclean-libtool distclean-tags

dvi: dvi-am

dvi-am:

info: info-am

info-am:

#>- install-data-am: install-appletDATA install-dataDATA \
#>- 	install-extensionDATA install-kde_moduleLTLIBRARIES \
#>- 	install-partdesktopDATA install-partrcDATA install-rcDATA \
#>- 	install-saverDATA
#>+ 4
install-data-am:   install-appletDATA install-dataDATA \
	install-extensionDATA \
	install-partdesktopDATA install-partrcDATA install-rcDATA \
	install-saverDATA

#>- install-exec-am: install-binPROGRAMS
#>+ 1
install-exec-am:  install-binPROGRAMS install-kde_moduleLTLIBRARIES

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am

maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

uninstall-am: uninstall-appletDATA uninstall-binPROGRAMS \
	uninstall-dataDATA uninstall-extensionDATA uninstall-info-am \
	uninstall-kde_moduleLTLIBRARIES uninstall-partdesktopDATA \
	uninstall-partrcDATA uninstall-rcDATA uninstall-saverDATA

.PHONY: GTAGS all all-am check check-am clean clean-binPROGRAMS \
	clean-generic clean-kde_moduleLTLIBRARIES clean-libtool \
	clean-noinstLTLIBRARIES distclean distclean-compile \
	distclean-depend distclean-generic distclean-libtool \
	distclean-tags distdir dvi dvi-am info info-am install \
	install-am install-appletDATA install-binPROGRAMS install-data \
	install-data-am install-dataDATA install-exec install-exec-am \
	install-extensionDATA install-info install-info-am \
	install-kde_moduleLTLIBRARIES install-man \
	install-partdesktopDATA install-partrcDATA install-rcDATA \
	install-saverDATA install-strip installcheck installcheck-am \
	installdirs maintainer-clean maintainer-clean-generic \
	mostlyclean mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool tags uninstall uninstall-am \
	uninstall-appletDATA uninstall-binPROGRAMS uninstall-dataDATA \
	uninstall-extensionDATA uninstall-info-am \
	uninstall-kde_moduleLTLIBRARIES uninstall-partdesktopDATA \
	uninstall-partrcDATA uninstall-rcDATA uninstall-saverDATA


.PHONY:	srcdoc

srcdoc:
	$(kde_bindir)/kdoc -d classdocs -n 'kwintvclients' -lqt -ldcop -lkdecore -lkdeui -lkparts -lkwintv3 *.h
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

#>+ 3
changelogdialog.moc: $(srcdir)/changelogdialog.h
	$(MOC) $(srcdir)/changelogdialog.h -o changelogdialog.moc

#>+ 3
qtvisionpart.moc: $(srcdir)/qtvisionpart.h
	$(MOC) $(srcdir)/qtvisionpart.h -o qtvisionpart.moc

#>+ 3
checkupdatesdialog.moc: $(srcdir)/checkupdatesdialog.h
	$(MOC) $(srcdir)/checkupdatesdialog.h -o checkupdatesdialog.moc

#>+ 3
qtvisionsystray.moc: $(srcdir)/qtvisionsystray.h
	$(MOC) $(srcdir)/qtvisionsystray.h -o qtvisionsystray.moc

#>+ 3
sidebar.moc: $(srcdir)/sidebar.h
	$(MOC) $(srcdir)/sidebar.h -o sidebar.moc

#>+ 3
qtvisionactions.moc: $(srcdir)/qtvisionactions.h
	$(MOC) $(srcdir)/qtvisionactions.h -o qtvisionactions.moc

#>+ 3
actions.moc: $(srcdir)/actions.h
	$(MOC) $(srcdir)/actions.h -o actions.moc

#>+ 3
screensaver.moc: $(srcdir)/screensaver.h
	$(MOC) $(srcdir)/screensaver.h -o screensaver.moc

#>+ 3
qtvisionapplet.moc: $(srcdir)/qtvisionapplet.h
	$(MOC) $(srcdir)/qtvisionapplet.h -o qtvisionapplet.moc

#>+ 3
mainwindow.moc: $(srcdir)/mainwindow.h
	$(MOC) $(srcdir)/mainwindow.h -o mainwindow.moc

#>+ 3
qtvisionextension.moc: $(srcdir)/qtvisionextension.h
	$(MOC) $(srcdir)/qtvisionextension.h -o qtvisionextension.moc

#>+ 8
libqtvisionpart.la.closure: $(libqtvisionpart_la_OBJECTS) $(libqtvisionpart_la_DEPENDENCIES)
	@echo "int main() {return 0;}" > libqtvisionpart_la_closure.cpp
	@$(LTCXXCOMPILE) -c libqtvisionpart_la_closure.cpp
	$(CXXLINK) libqtvisionpart_la_closure.lo $(libqtvisionpart_la_LDFLAGS) $(libqtvisionpart_la_OBJECTS) $(libqtvisionpart_la_LIBADD) $(LIBS)
	@rm -f libqtvisionpart_la_closure.* libqtvisionpart.la.closure
	@echo "timestamp" > libqtvisionpart.la.closure


#>+ 8
qtvision_panelapplet.la.closure: $(qtvision_panelapplet_la_OBJECTS) $(qtvision_panelapplet_la_DEPENDENCIES)
	@echo "int main() {return 0;}" > qtvision_panelapplet_la_closure.cpp
	@$(LTCXXCOMPILE) -c qtvision_panelapplet_la_closure.cpp
	$(CXXLINK) qtvision_panelapplet_la_closure.lo $(qtvision_panelapplet_la_LDFLAGS) $(qtvision_panelapplet_la_OBJECTS) $(qtvision_panelapplet_la_LIBADD) $(LIBS)
	@rm -f qtvision_panelapplet_la_closure.* qtvision_panelapplet.la.closure
	@echo "timestamp" > qtvision_panelapplet.la.closure


#>+ 8
qtvision_panelextension.la.closure: $(qtvision_panelextension_la_OBJECTS) $(qtvision_panelextension_la_DEPENDENCIES)
	@echo "int main() {return 0;}" > qtvision_panelextension_la_closure.cpp
	@$(LTCXXCOMPILE) -c qtvision_panelextension_la_closure.cpp
	$(CXXLINK) qtvision_panelextension_la_closure.lo $(qtvision_panelextension_la_LDFLAGS) $(qtvision_panelextension_la_OBJECTS) $(qtvision_panelextension_la_LIBADD) $(LIBS)
	@rm -f qtvision_panelextension_la_closure.* qtvision_panelextension.la.closure
	@echo "timestamp" > qtvision_panelextension.la.closure


#>+ 27
changelogdialog.cpp: $(srcdir)/changelogdialog.ui changelogdialog.h changelogdialog.moc
	rm -f changelogdialog.cpp
	echo '#include <klocale.h>' > changelogdialog.cpp
	$(UIC) -tr ${UIC_TR} -i changelogdialog.h $(srcdir)/changelogdialog.ui > changelogdialog.cpp.temp ; ret=$$?; \
	sed -e "s,${UIC_TR}( \"\" ),QString::null,g" changelogdialog.cpp.temp | sed -e "s,${UIC_TR}( \"\"\, \"\" ),QString::null,g" | sed -e "s,image\([0-9][0-9]*\)_data,img\1_changelogdialog,g" >> changelogdialog.cpp ;\
	rm -f changelogdialog.cpp.temp ;\
	if test "$$ret" = 0; then echo '#include "changelogdialog.moc"' >> changelogdialog.cpp; else rm -f changelogdialog.cpp ; exit $$ret ; fi

changelogdialog.h: $(srcdir)/changelogdialog.ui
	$(UIC) -o changelogdialog.h $(srcdir)/changelogdialog.ui

changelogdialog.moc: changelogdialog.h
	$(MOC) changelogdialog.h -o changelogdialog.moc
checkupdatesdialog.cpp: $(srcdir)/checkupdatesdialog.ui checkupdatesdialog.h checkupdatesdialog.moc
	rm -f checkupdatesdialog.cpp
	echo '#include <klocale.h>' > checkupdatesdialog.cpp
	$(UIC) -tr ${UIC_TR} -i checkupdatesdialog.h $(srcdir)/checkupdatesdialog.ui > checkupdatesdialog.cpp.temp ; ret=$$?; \
	sed -e "s,${UIC_TR}( \"\" ),QString::null,g" checkupdatesdialog.cpp.temp | sed -e "s,${UIC_TR}( \"\"\, \"\" ),QString::null,g" | sed -e "s,image\([0-9][0-9]*\)_data,img\1_checkupdatesdialog,g" >> checkupdatesdialog.cpp ;\
	rm -f checkupdatesdialog.cpp.temp ;\
	if test "$$ret" = 0; then echo '#include "checkupdatesdialog.moc"' >> checkupdatesdialog.cpp; else rm -f checkupdatesdialog.cpp ; exit $$ret ; fi

checkupdatesdialog.h: $(srcdir)/checkupdatesdialog.ui
	$(UIC) -o checkupdatesdialog.h $(srcdir)/checkupdatesdialog.ui

checkupdatesdialog.moc: checkupdatesdialog.h
	$(MOC) checkupdatesdialog.h -o checkupdatesdialog.moc

#>+ 3
clean-metasources:
	-rm -f  changelogdialog.moc qtvisionpart.moc checkupdatesdialog.moc qtvisionsystray.moc sidebar.moc qtvisionactions.moc actions.moc screensaver.moc qtvisionapplet.moc mainwindow.moc qtvisionextension.moc

#>+ 5
clean-ui:
	-rm -f \
	changelogdialog.cpp changelogdialog.h changelogdialog.moc \
	checkupdatesdialog.cpp checkupdatesdialog.h checkupdatesdialog.moc 

#>+ 3
clean-closures:
	-rm -f  libqtvisionpart.la.closure qtvision_panelapplet.la.closure qtvision_panelextension.la.closure

#>+ 2
docs-am:

#>+ 6
force-reedit:
		cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  kwintv3/qtvision/clients/Makefile
	cd $(top_srcdir) && perl admin/am_edit kwintv3/qtvision/clients/Makefile.in


#>+ 9
bcheck: bcheck-am

bcheck-am:
	test ! -r bchecktest.cc.class || mv -f bchecktest.cc.class bchecktest.cc.oldclass
	@echo "int main() {return 0;}" > bchecktest.cc
	for i in $(include_HEADERS); do echo "#include \"$$i\"" >> bchecktest.cc; done 
	test ! -s bchecktest.cc || $(CXXCOMPILE) --dump-class-hierarchy bchecktest.cc
	test ! -s bchecktest.cc.oldclass || test ! -s bchecktest.cc.class || cmp -s bchecktest.cc.oldclass bchecktest.cc.class

#>+ 11
libqtvision_internal_la.all_cpp.cpp: $(srcdir)/Makefile.in $(srcdir)/actions.cpp $(srcdir)/qtvisionactions.cpp $(srcdir)/qtvisionsystray.cpp  qtvisionsystray.moc qtvisionactions.moc actions.moc
	@echo 'creating libqtvision_internal_la.all_cpp.cpp ...'; \
	rm -f libqtvision_internal_la.all_cpp.files libqtvision_internal_la.all_cpp.final; \
	echo "#define KDE_USE_FINAL 1" >> libqtvision_internal_la.all_cpp.final; \
	for file in actions.cpp qtvisionactions.cpp qtvisionsystray.cpp ; do \
	  echo "#include \"$$file\"" >> libqtvision_internal_la.all_cpp.files; \
	  test ! -f $(srcdir)/$$file || egrep '^#pragma +implementation' $(srcdir)/$$file >> libqtvision_internal_la.all_cpp.final; \
	done; \
	cat libqtvision_internal_la.all_cpp.final libqtvision_internal_la.all_cpp.files > libqtvision_internal_la.all_cpp.cpp; \
	rm -f libqtvision_internal_la.all_cpp.final libqtvision_internal_la.all_cpp.files

#>+ 11
qtvision_panelapplet_la.all_cpp.cpp: $(srcdir)/Makefile.in $(srcdir)/qtvisionapplet.cpp $(srcdir)/qtvisionpart.cpp  qtvisionpart.moc qtvisionapplet.moc
	@echo 'creating qtvision_panelapplet_la.all_cpp.cpp ...'; \
	rm -f qtvision_panelapplet_la.all_cpp.files qtvision_panelapplet_la.all_cpp.final; \
	echo "#define KDE_USE_FINAL 1" >> qtvision_panelapplet_la.all_cpp.final; \
	for file in qtvisionapplet.cpp qtvisionpart.cpp ; do \
	  echo "#include \"$$file\"" >> qtvision_panelapplet_la.all_cpp.files; \
	  test ! -f $(srcdir)/$$file || egrep '^#pragma +implementation' $(srcdir)/$$file >> qtvision_panelapplet_la.all_cpp.final; \
	done; \
	cat qtvision_panelapplet_la.all_cpp.final qtvision_panelapplet_la.all_cpp.files > qtvision_panelapplet_la.all_cpp.cpp; \
	rm -f qtvision_panelapplet_la.all_cpp.final qtvision_panelapplet_la.all_cpp.files

#>+ 11
qtvision_panelextension_la.all_cpp.cpp: $(srcdir)/Makefile.in $(srcdir)/qtvisionextension.cpp $(srcdir)/qtvisionpart.cpp  qtvisionpart.moc qtvisionextension.moc
	@echo 'creating qtvision_panelextension_la.all_cpp.cpp ...'; \
	rm -f qtvision_panelextension_la.all_cpp.files qtvision_panelextension_la.all_cpp.final; \
	echo "#define KDE_USE_FINAL 1" >> qtvision_panelextension_la.all_cpp.final; \
	for file in qtvisionextension.cpp qtvisionpart.cpp ; do \
	  echo "#include \"$$file\"" >> qtvision_panelextension_la.all_cpp.files; \
	  test ! -f $(srcdir)/$$file || egrep '^#pragma +implementation' $(srcdir)/$$file >> qtvision_panelextension_la.all_cpp.final; \
	done; \
	cat qtvision_panelextension_la.all_cpp.final qtvision_panelextension_la.all_cpp.files > qtvision_panelextension_la.all_cpp.cpp; \
	rm -f qtvision_panelextension_la.all_cpp.final qtvision_panelextension_la.all_cpp.files

#>+ 11
qtvision.all_cpp.cpp: $(srcdir)/Makefile.in $(srcdir)/main.cpp $(srcdir)/sidebar.cpp $(srcdir)/mainwindow.cpp $(srcdir)/savercontrol.cpp $(srcdir)/dpmscontrol.cpp $(srcdir)/changelogdialog.cpp $(srcdir)/checkupdatesdialog.cpp  sidebar.moc mainwindow.moc changelogdialog.moc checkupdatesdialog.moc
	@echo 'creating qtvision.all_cpp.cpp ...'; \
	rm -f qtvision.all_cpp.files qtvision.all_cpp.final; \
	echo "#define KDE_USE_FINAL 1" >> qtvision.all_cpp.final; \
	for file in main.cpp sidebar.cpp mainwindow.cpp savercontrol.cpp dpmscontrol.cpp changelogdialog.cpp checkupdatesdialog.cpp ; do \
	  echo "#include \"$$file\"" >> qtvision.all_cpp.files; \
	  test ! -f $(srcdir)/$$file || egrep '^#pragma +implementation' $(srcdir)/$$file >> qtvision.all_cpp.final; \
	done; \
	cat qtvision.all_cpp.final qtvision.all_cpp.files > qtvision.all_cpp.cpp; \
	rm -f qtvision.all_cpp.final qtvision.all_cpp.files

#>+ 3
clean-final:
	-rm -f libqtvision_internal_la.all_cpp.cpp qtvision_panelapplet_la.all_cpp.cpp qtvision_panelextension_la.all_cpp.cpp qtvision.all_cpp.cpp

#>+ 2
final:
	$(MAKE) libqtvision_internal_la_OBJECTS="$(libqtvision_internal_la_final_OBJECTS)" qtvision_panelapplet_la_OBJECTS="$(qtvision_panelapplet_la_final_OBJECTS)" qtvision_panelextension_la_OBJECTS="$(qtvision_panelextension_la_final_OBJECTS)" qtvision_OBJECTS="$(qtvision_final_OBJECTS)" all-am
#>+ 2
final-install:
	$(MAKE) libqtvision_internal_la_OBJECTS="$(libqtvision_internal_la_final_OBJECTS)" qtvision_panelapplet_la_OBJECTS="$(qtvision_panelapplet_la_final_OBJECTS)" qtvision_panelextension_la_OBJECTS="$(qtvision_panelextension_la_final_OBJECTS)" qtvision_OBJECTS="$(qtvision_final_OBJECTS)" install-am
#>+ 2
no-final:
	$(MAKE) libqtvision_internal_la_OBJECTS="$(libqtvision_internal_la_nofinal_OBJECTS)" qtvision_panelapplet_la_OBJECTS="$(qtvision_panelapplet_la_nofinal_OBJECTS)" qtvision_panelextension_la_OBJECTS="$(qtvision_panelextension_la_nofinal_OBJECTS)" qtvision_OBJECTS="$(qtvision_nofinal_OBJECTS)" all-am
#>+ 2
no-final-install:
	$(MAKE) libqtvision_internal_la_OBJECTS="$(libqtvision_internal_la_nofinal_OBJECTS)" qtvision_panelapplet_la_OBJECTS="$(qtvision_panelapplet_la_nofinal_OBJECTS)" qtvision_panelextension_la_OBJECTS="$(qtvision_panelextension_la_nofinal_OBJECTS)" qtvision_OBJECTS="$(qtvision_nofinal_OBJECTS)" install-am
#>+ 3
cvs-clean:
	$(MAKE) admindir=$(top_srcdir)/admin -f $(top_srcdir)/admin/Makefile.common cvs-clean

#>+ 3
kde-rpo-clean:
	-rm -f *.rpo

#>+ 28
actions.lo: actions.moc 
qtvisionsystray.lo: qtvisionsystray.moc 
checkupdatesdialog.o: checkupdatesdialog.moc 
qtvisionapplet.o: qtvisionapplet.moc 
qtvisionpart.lo: qtvisionpart.moc 
actions.o: actions.moc 
screensaver.o: screensaver.moc 
changelogdialog.o: changelogdialog.moc 
qtvisionpart.o: qtvisionpart.moc 
$(srcdir)/savercontrol.cpp: changelogdialog.h checkupdatesdialog.h 
changelogdialog.lo: changelogdialog.moc 
qtvisionextension.o: qtvisionextension.moc 
$(srcdir)/main.cpp: changelogdialog.h checkupdatesdialog.h 
qtvisionextension.lo: qtvisionextension.moc 
checkupdatesdialog.lo: checkupdatesdialog.moc 
mainwindow.o: mainwindow.moc 
qtvisionapplet.lo: qtvisionapplet.moc 
$(srcdir)/sidebar.cpp: changelogdialog.h checkupdatesdialog.h 
$(srcdir)/mainwindow.cpp: changelogdialog.h checkupdatesdialog.h 
screensaver.lo: screensaver.moc 
qtvisionactions.lo: qtvisionactions.moc 
mainwindow.lo: mainwindow.moc 
sidebar.o: sidebar.moc 
$(srcdir)/dpmscontrol.cpp: changelogdialog.h checkupdatesdialog.h 
qtvisionsystray.o: qtvisionsystray.moc 
sidebar.lo: sidebar.moc 
qtvisionactions.o: qtvisionactions.moc 
